Subject: ADS business
From: "Jim Kirchstein" <[email-masked]>
To: "Kay Price" <[email-masked]>
Cc: "ADS Perry" <[email-masked]>, "Ken Grant" <[email-masked]>
Date: Mon, 19 Sep 2011 09:05:39 -0500

After submitting claims on the two flat screen monitors which were damaged by storm related electrical spikes, I purchased replacements at Best Buy, and have set them up with the help of Jack Berndt (Sauk Prairie Area Historical Society) last Friday (16th). Since I will not be in the State at the time of the next Walden West Festival Oct 8th, I thought it best to use a flat screen for video presentation rather than the video projector. The flat screen is much easier to set up and run, and has the audio and video operation with one cord. Plus the advantage of not being required to have a darkened room as with the video projector.  I plan to meet with Henry sometimes this week for a check out.
I've added more archive audio and video discs, plus some prints. The archives are up to date with what we had plus recent donated materials.  There would be plenty of videos to show at WWF11, including the movies of Derleth's stories, same as those shown at the Wisconsin Historical Society Museum on the Square, plus some DVDs of Derleth stories that were discovered since.
I've finished scanning copies of Derleth's letters and journals that I had in my collection. Totally, there are 445 scans in pdf format.
As I mentioned at the last board meeting, at your house, that I used the ADS credit card for misc charges such as ink jet cartridges, photo paper, AV cords, there are a couple more for Apple and Best Buy, and I will sent those receipts to you.
I tried to find the offer of $1,000 donation to be used for archiving by some member from out of state (an email you forwarded to me) with out luck, but remember it being around the first of the year, if you could check your emails.

Will meet with you to go over the possible WWF videos before I leave on Oct 4th.